source 'https://rubygems.org'

gem 'active_record_union', '~> 1.3.0'
gem 'activemodel', '~> 4.2.11.1' # locked
gem 'activerecord', '~> 4.2.11.1' # locked
gem 'activerecord-sqlserver-adapter'
gem 'activesupport', '~> 4.2.11.1' # locked
gem 'amoeba', '3.1.0'
gem 'bootstrap-datepicker-rails', '~> 1.8.0.1'
gem 'bootstrap-sass', '3.3.7'
gem 'bootstrap_form', '2.7.0'

# Deploy with Capistrano
group :deploy do
  gem 'capistrano', '~> 3.10.2'
  gem 'capistrano-bundler', '1.6.0'
  gem 'capistrano-rails', '~> 1.3.1'
  gem 'capistrano-rbenv', '~> 2.1.6'
end

gem 'coffee-rails', '4.2.2'
gem 'coveralls', '0.8.23', require: false
gem 'equivalent-xml', '~> 0.6.0'
gem 'fabrication', '2.21.0'
# gem 'google-api-client', '0.8.2', require: 'google/api_client'
gem 'inch', '0.8.0', require: false
gem 'jbuilder', '2.9.1'
gem 'jquery-rails', '4.3.5'
gem 'kaminari', '1.2.0'
gem 'letter_opener', '1.7.0'
gem 'mail', '2.7.1'
gem 'naturalsort'
gem 'nokogiri', '1.10.9'
gem 'omniauth', '1.9.2'
gem 'omniauth-shibboleth', '1.3.0'
gem 'pg', '0.21.0'
gem 'rails', '4.2.11.1' # locked
gem 'sass-rails', '5.0.7'
gem 'splunk-sdk-ruby'
gem 'thor', '0.20.3'
gem 'time_diff'
gem 'tiny_tds'
gem 'turbolinks', '2.5.4' # locked
gem 'uglifier', '4.2.0'
gem 'whenever', require: false
gem 'yard' # locked

group :development do
  gem 'spring', '2.0.2'
end

group :development, :test do
  gem 'byebug', '11.0.1'
  gem 'capybara', '~> 2.18.0'
  gem 'launchy', '~> 2.4.3'
  gem 'pry', '0.12.2'
  gem 'rspec-rails', '3.9.0'
  gem 'rubocop', '0.49.1', require: false
  gem 'rubocop-rspec', '1.16.0'
  gem 'unicorn', '~> 5.5.3'
end

group :test do
  gem 'database_cleaner', '1.8.3'
  gem 'shoulda-matchers', '4.0.1'
end
